[
	{"type":"shape","fillAlpha":0,"normal":{"x":10,"y":70,"width":780,"height":410}},
	{"type":"shape","fill":"0xF4CAE6","fillAlpha":0.8,"lineStyle":{"thickness":4, "color":"0x333333"},"normal":[750,85,59,86,51,462,740,462,750,90]},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"2","x":143,"y":121},"actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"7","x":143,"y":172},"actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"12","x":143,"y":222},"actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"17","x":143,"y":273},"actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"22","x":143,"y":324},"actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"27","x":143,"y":374},"actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"5","x":335,"y":121},"actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"10","x":335,"y":172},"actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"15","x":335,"y":222},"actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"alias":"GamesCoursebookLesson20_Game1","text":"20","x":335,"y":273},"actions":{"click":"loadGame"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"25","x":335,"y":324},"actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"30","x":335,"y":374},"actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"Revision 1","x":527,"y":121},"actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"Revision 2","x":527,"y":172},"actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"Revision 3","x":527,"y":222},"actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"alias":"GamesCoursebookRevision4_Game1","text":"Revision 4","x":527,"y":273},"actions":{"click":"loadGame"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"Revision 5","x":527,"y":324},"actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"Revision 6","x":527,"y":374},"actions":{"click":"clickDemo"}}
]


















